/* Text Elements */

h3.heading-2 {
  margin: 1rem;
  max-width: none;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}

h6.heading-1 {
  margin: 1rem;
  max-width: none;
  color: #777;
  text-align: center;
  text-indent: 0;
  white-space: normal;
  font-weight: 600;
  font-style: italic;
  font-size: 19px;
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
  -webkit-filter: opacity(1);
          filter: opacity(1);
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: linear;
     -moz-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transition-duration: 3s;
     -moz-transition-duration: 3s;
       -o-transition-duration: 3s;
          transition-duration: 3s;
  -webkit-transition-property: opacity;
     -moz-transition-property: opacity;
       -o-transition-property: opacity;
          transition-property: opacity;
  -webkit-transform: scaleX(1);
     -moz-transform: scaleX(1);
       -o-transform: scaleX(1);
          transform: scaleX(1);

  justify-self: center;
}

h6#footer-heading {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 22px;
}

p.paragraph.paragraph-1 {
  margin-right: 1rem;
  margin-bottom: 1rem;
  margin-left: 1rem;
  max-width: none;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}

span.text-element.text-2 {
  margin-bottom: 15px;
  color: #777;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}

span.text-element.text-1 {
  display: inline;
  color: #fff;
  font-weight: 700;
  font-size: 40px;
  font-family: 'Nunito', sans-serif;
}

span.text-element.text-4 {
  display: inline;
  margin-top: 0;
  margin-left: 5px;
  color: #f5b54e;
  font-weight: 700;
  font-size: 40px;
  font-family: 'Nunito', sans-serif;
}

a.link-text.nav-link {
  color: rgba(255, 255, 255, .5);
  font-family: 'Open Sans', sans-serif;
}

a.link-text.active.nav-link {
  font-family: 'Open Sans', sans-serif;
}

a.link-text.text-link-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
  width: 200px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

a.link-text.text-link-2 {
  color: #fff;
  text-decoration: underline;
}

a.link-text.text-link-3 {
  margin-right: 10px;
  color: #fff;
}

a.link-text.text-link-custom {
  margin-right: 10px;
  color: #777;

  -webkit-text-stroke-color: #777;
}

/* Layout Elements */

body.body-1 {
  max-width: 1500px;
  background-color: #f0df97;
  background-image: url('../img/wp314ff231_06.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat-x;

  background-blend-mode: normal;
}

body.text-4 {
  max-width: 1500px;
  background-color: #f0df97;
  background-image: url('../img/wp314ff231_06.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat-x;

  background-blend-mode: normal;
}

.link-container.link-container-1 {
  margin-top: -10px;
  margin-left: 15px;
}

.container-grid.navbar.navbar-expand-md {
  background-color: #005796;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.container-1 {
  min-width: 0;
  min-height: 0;
  max-width: none;
  width: auto;
}

.container-grid.container-2 {
  margin-right: 1rem;
  margin-left: 1rem;
  min-width: 250px;
  min-height: 100px;
  max-width: 1500px;
  max-height: 800px;
  width: 100%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: auto /span 3/ auto /span 1;
  justify-self: center;
  -webkit-box-flex: 2;
  -webkit-flex: 2;
     -moz-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}

div.responsive-picture.picture-1 {
  position: relative;
  margin: 0;
  min-width: 100%;
  max-width: 100%;
  max-height: 600px;
  border: .625rem solid #fff;
  border-radius: 10px;
  vertical-align: middle;
}

.container-grid.container-3 {
  background-color: transparent;

  grid-area: auto /auto/ auto / auto;
}

.container-grid.navbar.navbar-dark.navbar-expand-md.navbar-nav {
  border-bottom: 0 solid #fff;
  background-color: #005796;
}

.container-grid.container-4 {
  margin: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #f5b54e;
}

.container-grid.collapse.navbar-collapse {
  margin-top: 0;
  margin-bottom: .5rem;
}

.container-grid.container-5 {
  -webkit-column-count: auto;
     -moz-column-count: auto;
          column-count: auto;
  -webkit-column-fill: auto;
     -moz-column-fill: auto;
          column-fill: auto;
}

.container-grid.container-6 {
  margin-right: 1rem;
  margin-bottom: 1rem;
  margin-left: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  border: .625rem solid #fff;
  border-radius: 10px;
  background-color: #005796;
}

div.responsive-picture.picture-2 {
  margin: 1rem auto;
  max-width: 500px;
  border: .3125rem solid #fff;
  border-radius: 5px;
}

.container-grid.container-7 {
  padding-right: 1rem;
  padding-left: 1rem;
}

div.responsive-picture.slide-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
  max-height: none;
  width: auto;
  height: auto;
}

.container-grid.carousel.slide {
  display: grid;
  margin-right: 1rem;
  margin-bottom: 1rem;
  margin-left: 1rem;
  padding: 1rem;
  max-width: 100%;
  max-height: none;
  border: .625rem solid #fff;
  border-radius: 10px;
  background-color: #005796;
}

div.responsive-picture.slide-img > picture {
  height: auto;
}

.container-grid#apartma-kozjak-desc {
  border-width: 0;
  border-radius: 0;
}

.container-grid.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  justify-self: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
          align-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0;
     -moz-box-flex: 0;
      -ms-flex: 0 0;
          flex: 0 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  grid-area: auto /auto/ auto /auto;
}

div.responsive-picture.picture-3 {
  margin: 8px 0 0;

  justify-self: auto;
  grid-area: auto / auto / auto / auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 4;
     -moz-box-flex: 0;
      -ms-flex: 0 4;
          flex: 0 4;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

div.responsive-picture.picture-4 {
  margin: 3px;
  border: 0 solid #faf7f7;
  border-radius: 0;
}

.container-grid.container-9 {
  min-height: auto;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-5 {
  max-width: 100%;
  max-height: none;
}

span.glyph.font-icon-1 {
  display: inline-block;
  width: 30px;
  color: #777;

  -webkit-text-stroke-color: #fff;
}

span.glyph.font-icon-2 {
  display: inline-block;
  width: 30px;
  color: #fff;
}

.container-grid.container-10 {
  margin-top: 0;
  margin-bottom: 10px;

  justify-self: center;
}

.container-grid.container-11 {
  display: inline-block;
  margin-right: 0;
  padding: 10px;

  justify-self: center;
}

.container-grid.container-12 {
  display: inline-block;
  margin-bottom: 10px;

  justify-self: center;
}

.container-grid.container-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 600px) {
  .responsive-picture {
    max-width:100%;
  }
}
@media screen and (min-width: 48rem) {
  .container-grid.collapse.navbar-collapse {
    padding-left: 30px;
  }
}